app_login:
  path:
    es: /
    en: /en
    ca: /ca
  controller: App\Controller\SecurityController::login
  methods: [GET, POST]

app_logout:
  path:
    es: /logout
    en: /en/logout
    ca: /ca/logout
  controller: App\Controller\SecurityController::logout
  methods: [GET, POST]

recover_password:
  path:
    es: /recuperar-contrasena
    en: /en/recuperar-contrasena
    ca: /ca/recuperar-contrasena
  controller: App\Controller\User\UserController::recoverPassword
  methods: [GET, POST]

change_password_by_recovery_email:
  path:
    es: /es/cambiar-contrasena/{token}
    en: /en/change-password/{token}
    ca: /ca/change-password/{token}
  controller: App\Controller\User\UserController::changePasswordByRecoveryEmail
  methods: [GET, POST]

dashboard:
  path:
    es: /admin
    en: /en/admin
    ca: /ca/admin
  controller: App\Controller\Admin\DashboardController::index
  methods: [GET, POST]

contact:
  path:
    es: /contacto
    en: /en/contact
    ca: /ca/contacte
  controller: App\Controller\ContactController::index
  methods: [GET, POST]
app_chat:
  path:
    es: /chat
  controller: App\Controller\ChatController::index
  methods: [GET, POST]
app_prueba:
  path:
    es: /test
  controller: App\Controller\ChatController::test
  methods: [ GET, POST ]
api:
  resource: 'routes/api.yaml'
  prefix: /api
